#ifndef _RELAXATION_H_
#define _RELAXATION_H_

char relaxation_matrix_init(relaxation_matrix *r, subset *s);
void relaxation_matrix_print(relaxation_matrix *r);
char check_feasibility(relaxation_matrix *r, subset *s, int *farthest, 
		       double solution_value);
void relaxation_matrix_free(relaxation_matrix *r);
double get_solution_value(relaxation_matrix *r, subset *s);

#endif
